.intro{
    @apply lg:col-span-3
}

.title{
    @apply font-semibold mb-5 text-primary-gray text-xl
}

.text{
    @apply mb-5 text-primary-gray text-sm xl:text-base
}

.common_link{
    @apply -ml-0 lg:-ml-4 mt-6
}